<!DOCTYPE html>

<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML INTRODUCTION</title>
	</head>

	<body>
		<!-- Create a Heading Text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuiit Coding Bootcamp</h2> -->
		<!-- <h6>Zuitt Coding Bootcamp</h6> -->

		<!-- Creates a smaller heading  -->
		<h3>Rafael Nico Fadriquela</h3>

		<!-- Create a horizontal line -->
		<hr>

		<!-- Creates a paragraph -->
		<!-- em creates emphasis -->
		<!-- strong creates importance on the text -->
		<!-- br Creates a linebreak between texts-->
		<p>Welcome to <em>Zuitt</em>!<br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full stack web developer</strong></p>

		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>	
				</ul>
			<li>Framworks and Libraries</li>
			<!-- Creates ordered list with numbered points -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<!-- Cosing paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming in the beginning, but it's all worth it when you graduate!</p>


	</body>

</html>